@charset "UTF-8";

/* ===============================================================
                          共有パーツ
 ============================================================== */
.date {
  padding: 7.5px 0;
  color: #fd7a6d;
  font-family: "Play", sans-serif;
  font-size: 11px;
  font-size: 0.6875rem;
  font-weight: 700;
  line-height: 1;
}

.date time {
  margin-right: 10px;
}

.sub-midashi {
  margin: 1.5em 0 .5em;
  font-size: 1.2em;
  font-weight: 700;
}

.tag {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 30px;
  margin: 10px 5px 5px 0;
  padding: 0 1em;
  border: 1px solid #fc5948;
  border-radius: 15px;
  background: transparent;
  color: #fc5948;
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: 700;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.tag.not {
  border: 1px solid #aaa !important;
  color: #aaa !important;
}

.ppolicy ul li {
  position: relative;
  padding: 0 1.5em;
}

.ppolicy ul li::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "・";
}

.ppolicy .bg-white {
  margin: 24px 0;
  padding: 40px 32px;
  border-radius: 16px;
  background: #fff;
}

.ppolicy .m-btn02 {
  margin: 0 auto;
}

/* ==================================================================== 
                          パンくずリスト
 ==================================================================== */
.breadcrumb {
  margin-bottom: 32px;
  padding: 24px 40px;
  border-radius: 64px;
  background: #fff;
  font-size: 11px;
}

.breadcrumb__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.breadcrumb__item a {
  color: #aaa;
}

.breadcrumb__item:last-child {
  color: #fc5948;
}

.breadcrumb__item .span::after {
  margin: 0 .5em;
  content: "/";
}

/* ==================================================================== 
                          タイトル部分
 ==================================================================== */
.subtitle {
  position: relative;
  padding: 112px 0 80px;
  background: #fff;
  font-size: 6.4vw;
  line-height: 1;
  text-align: center;
}

.subtitle .en {
  font-size: 4vw;
}

.sub-section__inner {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.check-style {
  position: relative;
  padding-left: 30px;
}

.check-style::before {
  position: absolute;
  top: 5px;
  bottom: 0;
  left: 0;
  width: 21px;
  height: 21px;
  margin: 0;
  background-image: url(../img/service/check.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100%;
  content: "";
  -webkit-transition: background-color 0.3s ease-out;
  transition: background-color 0.3s ease-out;
}

strong {
  color: #ff0202;
}

.text-box {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  -webkit-box-shadow: 3.327px 15.65px 64.35px 0.65px rgba(59, 59, 59, 0.2);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 83.5%;
  min-height: 130px;
  margin: -16.5% auto 0;
  border-radius: 25px;
  background: #fff;
  box-shadow: 3.327px 15.65px 64.35px 0.65px rgba(59, 59, 59, 0.2);
}

.sub-section {
  position: relative;
  padding: 58px 0 72px;
}

.sub-section__inner {
  position: relative;
  width: 100%;
  padding: 0 5%;
}

.sub-section__image {
  margin-bottom: 24px;
}

.sub-section__point__list {
  position: relative;
  margin-bottom: 1em;
}

.sub-section__text {
  margin-bottom: 16px;
}

.sec-color {
  background: #fff2f1;
}

.text-box {
  padding: 24px 16px;
}

.section-midashi {
  position: relative;
  font-size: 6.4vw;
  text-align: center;
}

.section-midashi::after {
  display: block;
  width: 40px;
  height: 8px;
  margin: 16px auto 32px;
  border-radius: 8px;
  background: #ff0202;
  content: "";
}

/* 下のfooter-contact位置調整はしない。 */
.footer-contact {
  padding: 40px 24px;
}

.footer-contact p {
  margin-bottom: 24px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
}

@media screen and (min-width: 769px) {
  .date {
    padding: 9.5px 0;
    font-size: 15px;
    font-size: 0.9375rem;
  }

  .tag {
    height: 40px;
    margin: 10px 10px 10px 0;
    border-radius: 20px;
    font-size: 14px;
    font-size: 0.875rem;
  }

  a.tag:hover {
    background: #fc5948;
    color: #fff;
    -webkit-animation: bounce 0.5s ease-out both;
    animation: bounce 0.5s ease-out both;
  }

  a.tag.not:hover {
    background: inherit !important;
    color: #aaa !important;
    -webkit-animation: none !important;
    animation: none !important;
  }

  .subtitle {
    font-size: 50px;
    line-height: 1.4;
  }

  .subtitle .en {
    display: block;
    font-size: 32px;
  }

  .breadcrumb {
    font-size: 14px;
  }

  .section-midashi {
    font-size: 40px;
  }

  .text-box {
    padding: 40px 16px;
  }
}

@media screen and (min-width: 992px) {
  .subtitle {
    padding: 200px 0 80px;
  }

  .ppolicy .bg-white {
    margin: 24px 0 100px;
  }

  /* 下のfooter-contact位置調整はしない。 */
  .footer-contact {
    padding: 71px 32px 87px;
  }

  .footer-contact p {
    margin-bottom: 47px;
    font-size: 26px;
  }

  .check-style::before {
    top: 6px;
    width: 27px;
    height: 27px;
    background-size: 100% auto;
  }
}

@media screen and (min-width: 1281px) {
  .subtitle {
    padding: 220px 0 81px;
  }

  .check-style {
    padding-left: 58px;
  }

  .check-style::before {
    top: 0;
    width: 43px;
    height: 43px;
    background-size: 100% auto;
  }

  .sub-section__inner {
    width: 100%;
    max-width: 1200px;
    padding: 0;
  }
}